<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Table Assignment</title>

    <!-- Custom CSS Included -->
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">

    <!-- Bootstrap 5.0.2 CSS Included -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
</head>

<body>
	<main id="main-parent" class="h-100 overflow-auto">
		<div class="container-fluid h-100">
			<div class="row justify-content-center h-100">
				<div class="col-10 col-md-11 col-lg-10">
					<section class="table-section h-100 d-flex justify-content-center align-items-center flex-column mb-5">
						<div class="row gx-1 gy-0 align-items-center bg-white w-100 p-3 mt-4 sticky-top table-topbar">
					  		<div class="col-sm-8 col-xs-12">
					  			<div class="row gx-2 gy-0 justify-content-center justify-content-sm-start align-items-center">
					  				<div class="col-auto">
					  					<label for="entries">Show</label>
					  				</div>
					  				<div class="col-auto">
					  					<select class="form-select border-radius-10px" id="entries" aria-label="Default select example">
										  	<option selected>10</option>
										  	<option value="1">20</option>
										  	<option value="2">30</option>
										  	<option value="3">50</option>
										</select>
					  				</div>
					  				<div class="col-auto">
					  					<label for="entries">entries</label>
					  				</div>
					  				<div class="ms-md-3 mt-3 mt-md-0 col-12 col-sm-auto position-relative">
					  					<i class="bi bi-search"></i>
					  					<input type="search" class="ms-md-2 w-100 border-radius-10px" name="search" placeholder="Search...">
					  				</div>
						  		</div>
					  		</div>
						  	

						  	<div class="col-sm-4 col-xs-12">
						  		<div class="d-flex justify-content-center mt-sm-0 mt-3 justify-content-sm-end align-items-center">
						  			<button class="btn btn-primary btn-ac border-radius-10px"><i class="bi bi-plus me-1"></i>
									Add Customer</button>
						  		</div>
						  	</div>
					  	</div>

						<div class="table-responsive mb-4 w-100">
						  <table class="table table-borderless mb-0">
						    <thead class="table-light">
							    <tr>
							      <th scope="col">S.No.</th>
							      <th scope="col">Name</th>
							      <th scope="col">Brand</th>
							      <th scope="col">Date</th>
							      <th scope="col">Price</th>
							      <th scope="col">Payment Mode</th>
							      <th scope="col">Status</th>
							      <th scope="col">Actions</th>
							    </tr>
							  </thead>
							  <tbody>
							    <tr>
							      <td>#18933</td>
							      <td>Laptop</td>
							      <td>Wiktoria</td>
							      <td>22/05/2022</td>
							      <td>$8.95</td>
							      <td>Cash on Delivery</td>
							      <td><span class="badge bg-success rounded-pill">Delivered</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#45169</td>
							      <td>Phone</td>
							      <td>Trixie Byrd</td>
							      <td>15/06/2022</td>
							      <td>$1,149.95</td>
							      <td>Cash on Delivery</td>
							      <td><span class="badge bg-warning rounded-pill">Process</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#34304</td>
							      <td>Bag</td>
							      <td>Brad Mason</td>
							      <td>06/09/2022</td>
							      <td>$899.95</td>
							      <td>Transfer Bank</td>
							      <td><span class="badge bg-warning rounded-pill">Process</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#17188</td>
							      <td>Headset</td>
							      <td>Sanderson</td>
							      <td>22/09/2022</td>
							      <td>$22.95</td>
							      <td>Cash on Delivery</td>
							      <td><span class="badge bg-danger rounded-pill">Cancelled</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#73003</td>
							      <td>Mouse</td>
							      <td>Jun Redfern</td>
							      <td>04/10/2022</td>
							      <td>$54.95</td>
							      <td>Transfer Bank</td>
							      <td><span class="badge bg-success rounded-pill">Delivered</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#58825</td>
							      <td>Clock</td>
							      <td>Miriam Kidd</td>
							      <td>17/10/2022</td>
							      <td>$174.95</td>
							      <td>Transfer Bank</td>
							      <td><span class="badge bg-success rounded-pill">Delivered</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#44122</td>
							      <td>T-shirt</td>
							      <td>Dominic</td>
							      <td>24/10/2022</td>
							      <td>$249.95</td>
							      <td>Cash on Delivery</td>
							      <td><span class="badge bg-success rounded-pill">Delivered</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#89094</td>
							      <td>Monitor</td>
							      <td>Shanice</td>
							      <td>01/11/2022</td>
							      <td>$899.95</td>
							      <td>Transfer Bank</td>
							      <td><span class="badge bg-danger rounded-pill">Cancelled</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#85252</td>
							      <td>Keyboard</td>
							      <td>Poppy-Rose</td>
							      <td>22/11/2022</td>
							      <td>$6.948</td>
							      <td>Tranfer Bank</td>
							      <td><span class="badge bg-warning rounded-pill">Process</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							    <tr>
							      <td scope="row">#46543</td>
							      <td>EarPhone</td>
							      <td>Shain Bradford</td>
							      <td>29/08/2022</td>
							      <td>$39.95</td>
							      <td>Cash on Delivery</td>
							      <td><span class="badge bg-warning rounded-pill">Process</span></td>
							      <td>
							      	<i class="bi bi-pencil-square me-2"></i>
							      	<i class="bi bi-trash"></i>
							      </td>
							    </tr>
							  </tbody>
							  <tfoot>
							  	<tr>
							  		<td colspan="8">
							  			<nav aria-label="...">
										  <ul class="pagination justify-content-center mt-4">
										    <li class="page-item disabled previous">
										      <a class="page-link" href="#">Previous</a>
										    </li>
										    <li class="page-item active"><a class="page-link" href="#">1</a></li>
										    <li class="page-item" aria-current="page">
										      <a class="page-link" href="#">2</a>
										    </li>
										    <li class="page-item"><a class="page-link" href="#">3</a></li>
										    <li class="page-item next">
										      <a class="page-link" href="#">Next</a>
										    </li>
										  </ul>
										</nav>
							  		</td>
							  	</tr>
							  </tfoot>
						  </table>
						</div>
					</section>
				</div>
			</div>
			
		</div>
	</main>

	<!-- Bootstrap 5.0.2 JS Included -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

</body>
</html>